/* Lemon CSS © 2007 Paulo Martins e Leonardo Lima */
/* AJUSTES GLOBAIS DO PORTAL */

body,td,th {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }
body {background-color: #1F3421;margin-top: 0px;margin-bottom: 0px;background-image: url(http://www.lemon.com.br/lc/resources/background/bg_portal.png);background-repeat: repeat-x;text-align:center; /* Hack para IE5/Win */}

/* CONTAINER PARA ESTRUTURA DE CONTEÚDO */
#containerbase {margin:0px auto;text-align:center;width:770px;text-align:left; /* Ajuste de compensação para o IE5/Win Hack */}

/* TEXTOS E DESTAQUES */
.destaquetextoverde {color: #678b3f;font-weight: bold;font-family: Verdana, Arial;font-size: 12px;}
.destaquetextolaranja {color: #F05A18;font-family: Verdana, Arial;font-size: 12px; expanded}
.destaquetextofield {color: #415f3a;font-family: Verdana, Arial;font-size: 12px; expanded}
.textolegal {color: #000000;font-weight: normal;font-family: Verdana, Arial;font-size: 10px;}
.minitexto {color:#AE1414;font-weight: normal;font-family: Verdana, Arial;font-size: 10px;}	
.destaqueformfield {color: #000000; font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-stretch:extra-expanded; border: 1px solid #000000}

/* SEPARADOR DE TEXTO */
#dq-hdr {width: auto; color: #000; text-align: right; border-bottom: 1px solid #a5a5a5; margin: 0; padding: 0;}
#dq-hdl {width: auto; color: #000; text-align: left; border-bottom: 1px solid #a5a5a5; margin: 0; padding: 0;}
#dq-hdl1 {width: auto; color: #000; text-align: left; border-bottom: 1px solid #006666; margin: 0; padding: 0;}
#dq-hdnt {width: auto; color: #000; border-bottom: 1px solid #a5a5a5; margin: 0; padding: 0;}
#dq-hdntv {width: 1; height:auto;  color: #000; border-bottom: 1px solid #a5a5a5; margin: 0; padding: 0;}

/* SEPARADOR PARA PUBLICIDADE */
#ad-hdr {width: auto; color: #000; text-align: right; border-bottom: 1px solid #a5a5a5; margin: 0; padding: 0;}

/* HIPERLINKS */
a:link {text-decoration: none; color: #003300}
a:visited {text-decoration: none}
a:hover {text-decoration: none}
a.Menu:link,a.Menu:visited {text-decoration: none; color:#003300}
a.Menu:hover {text-decoration: underline; color: #990000}

/* TABELAS DE LISTAGEM */
.desc_curta {font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:justify}
.idioma{color: #8F1313;font-weight: family: Verdana, Arial;font-size: 10px;}

/* PROPRIEDADES MENU - CATEGORIAS - ESQUERDA */
#menuv {width: 130px;margin: 4px;}
#menuv li a {height: 9px;voice-family: "\"}\"";voice-family: inherit;height: 20px;text-decoration: none;}	
#menuv li a:link, #menuv li a:visited {color: #003300;display: block;background:  url(http://www.lemon.com.br/images/collection/new/menuv/menuv.gif);padding: 6px 0 0 10px;}
#menuv li a:hover {color: #FFF;background:  url(http://www.lemon.com.br/images/collection/new/menuv/menuv.gif) 0 -32px;padding: 6px 0 0 10px;}
#menuv ul {list-style: none;margin: 0;padding: 0;}
.destaqueformfieldmv { background-color:#c3e962;color: #000000; font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-stretch:extra-expanded; border: 1px solid #000000}
.menuv_head { font-family: Arial, Helvetica, sans-serif; color: B00232; font-weight:bold; font-size: 12px}

/* PROPRIEDADES SUBMENU - SUBCATEGORIAS - CENTRO */
#smenuv {width: 160px;margin: 10px;}
ul.smenuv, ol.smenuv {margin-top:1em;margin-bottom:1em;}
.ul.smenuv li.smenuv {list-style-image: url(http://www.lemon.com.br/images/collection/new/bullet/bulletbox.png); margin: 0px 0px 0px -10px;text-align:left;}
.ol.smenuv li.smenuv {margin: 0px 0px 0px -12px;text-align:left;}	

/* FORMS */
.formstylesearch {background-image: url(http://www.lemon.com.br/images/collection/new/bgs/bg_formbusca.png); background-repeat:no-repeat;text-indent: 20px; font-family: Verdana, Arial;font-size: 12px;color: #333333;}
.fonttextsearch {font-size:12px;}
.cima { float: left; }
.red { color:#F00; }
.blue { color:#00F; }
ul.nolist { list-style:none; }

/* Configura a aparência do menu de navegação por tabs*/
.ddcolortabs{ padding: 0; width: 100%; background: transparent; voice-family: "\"}\""; voice-family: inherit; }
.ddcolortabs ul{ font: normal 11px Arial, Verdana, sans-serif; margin:0; padding:0; list-style:none; }
.ddcolortabs li{ display:inline; margin:0 2px 0 0; padding:0; text-transform:uppercase; }
.ddcolortabs a{ float:left; color: white; background: #678b3f url(/lc/includes/configs/navtab/color_tabs_left.gif) no-repeat left top; margin:0 2px 0 0; padding:0 0 1px 3px; text-decoration:none; letter-spacing: 1px; }
.ddcolortabs a span{ float:left; display:block; background: transparent url(/lc/includes/configs/navtab/color_tabs_right.gif) no-repeat right top; padding: 6px 8px 3px 7px; }
.ddcolortabs a span{ float:none; }
.ddcolortabs a:hover{ background-color: #8cb85c; }
.ddcolortabs a:hover span{ background-color: #8cb85c; }
.ddcolortabs a.current, #ddcolortabs a.current span{ /*currently selected tab*/ background-color: #8cb85c; }
.ddcolortabsline{ clear: both; padding: 1; width: 100%; height: 8px; line-height: 8px; background: #678b3f; border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/ }
.tabcontainer{ clear: left; width:95%; /*width of 2nd level sub menus*/ height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/ }
.tabcontent{ display:none; }

/* Alertas - Box */
.alert_dowl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; background-color: #F9FCF5;
text-transform: none; color: #333333; text-align: justify; vertical-align: middle; word-spacing: normal; cursor: wait; margin: 2em;
padding: 1em; }
.box_page { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; background-color: #F9FCF5;
text-transform: none; color: #333333; text-align: justify; vertical-align: middle; word-spacing: normal; margin: 2em; padding: 1em; }
div.box_empty { border: solid 1px #999; margin: 0.75em; padding: 0.75em;}